---
de:
  project_module_dashboard: Dashboard
  permission_view_dashboards: Dashboards anschauen
  permission_configure_dashboards: Dashboards konfigurieren
  menu_label_dashboard: Dashboard
  rdb_taskboard: Task Board
  rdb_planningboard: Planning Board
  rdb_filter_version_all: Alle Versionen
  rdb_filter_version_unassigned: Keine Version
  rdb_filter_tracker_all: Alle Trackers
  rdb_filter_tracker_multiple: Mehrere Trackers
  rdb_filter_category_all: Alle Kategorien
  rdb_filter_category_multiple: Mehrere Kategorien
  rdb_filter_assignee_all: Alle Tickets
  rdb_filter_assignee_me: Meine Tickets
  rdb_filter_assignee_none: Nicht zugewiesen
  rdb_filter_assignee_others: Andere
  rdb_options: Optionen
  rdb_options_change_assignee: Ändere Verantwortlichen
  rdb_options_change_assignee_info: Ändere Verantwortlichen auf aktuellen Benutzer wenn ein Ticket verschoben wird.
  rdb_options_hide_done: Verberge fertige Tickets
  rdb_options_hide_done_info: Verbirgt fertige Tickets und verkleinert Fertig-Spalte.
  rdb_options_reset: Filter zurücksetzen
  rdb_options_reset_info: Setzt alle Filter auf Standardeinstellungen zurück.
  rdb_options_configure: Konfigurieren
  rdb_options_include_subprojects: Unterprojekte einbeziehen
  rdb_options_view: Ansicht
  rdb_options_issue_view: Ticket-Ansicht
  rdb_options_issue_view_card: Karte
  rdb_options_issue_view_compact: Kompakt
  rdb_options_group: Gruppierung
  rdb_group_none: Keine Gruppierung
  rdb_group_category: Kategorie
  rdb_group_assignee: Verantwortlicher
  rdb_group_tracker: Tracker
  rdb_group_priority: Priorität
  rdb_group_version: Version
  rdb_group_parent: Übergeordnete Aufgabe
  rdb_group_project: Projekt
  rdb_options_board_view: Board Ansicht
  rdb_options_board_view_compact: Klassisch (Kompakt)
  rdb_options_board_view_outline: Outline
  rdb_options_columns: Spalten
  rdb_options_fullscreen: Vollbildschirm
  rdb_legend_priorities: Prioritäten
  rdb_legend_warnings: Warnungen
  rdb_issue_overdue: Überfällig
  rdb_property_time: <span title="Verbrauchte Zeit">%{actual}</span> / <span title="Geschätzte Zeit">%{estimated}</span>
  rdb_not_available: N/A
  rdb_column_done: Fertig
  rdb_x_issues:
    one: 1 Ticket
    other: "%{count} Tickets"
  rdb_dialog_update_issue_title: Ticket aktualisieren
  rdb_dialog_update_issue_status: Wähle neuen Ticket-Status
  rdb_other_issues: Andere Tickets <span>(%{count})</span>
  rdb_unassigned: Nicht zugewiesen
  rdb_others: Andere
  rdb_all_issues: Alle Tickets
  rdb_no_parent: Keine übergeordneten Aufgaben
  rdb_issue_menu_progress_title: Fortschritt ändern
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Redmine Ticket
  rdb_issue_menu_show: Anzeigen
  rdb_issue_menu_edit: Bearbeiten
  rdb_issue_menu_assign_me: Mich zuweisen
  rdb_issue_menu_unassign_me: Zuweisung entfernen
  rdb_flash_illegal_workflow_action: "<p>Diese Änderung verstößt gegen den festgelegten Arbeitsfluss:</p><p><b>%{issue}</b> von <b>%{source}</b> nach <b>%{target}</b> ändern.</p>"
  rdb_flash_missing_lock_version: "<p><b>Lock-Version fehlt</b>: Ticket kann nicht aktualisiert werden. Bitte nochmal probieren."
  rdb_flash_stale_object: "<p>Ticket wurde verändert: <b>%{issue}</b>. Überprüfe die Änderungen und probiere es erneut."
  rdb_flash_invalid_request: "<p>Ungültige Anfrage.</p>"
